[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#567130: marked as done (O: newpki-client -- PKI based on the OpenSSL low-level API (client package))



Your message dated 
with message-id <20100920214852.28465.71282.mass-bugs-close@merkel.debian.org>
and subject line newpki-client removed from Debian unstable
has caused the Debian Bug report #567130,
regarding O: newpki-client -- PKI based on the OpenSSL low-level API (client package)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
567130: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=567130
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: wnpp
Severity: normal

NewPKI has several bugs, and upstream has not been active since now 3
years. I'm therefore orphaning this project.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

The impacted packages are:
newpki-client - PKI based on the OpenSSL low-level API (client package)
libnewpki-dev - Development files for newpki
libnewpki2 - PKI based on the OpenSSL low-level API (core library)
newpki-server - PKI based on the OpenSSL low-level API (server package)



--- End Message ---
--- Begin Message ---
Version: 2.0.0+rc1-6+rm

newpki-client has been removed from Debian unstable: http://bugs.debian.org/596587

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:
  http://git.debian.org/?p=users/morph/mass-bugs-close.git;a=blob_plain;f=README;hb=HEAD


--- End Message ---

Reply to: